Source: python-ironicclient
Version: 1.7.1-1.el7~mos1
Binary:
  - python-ironicclient
  - python-ironicclient-doc
Build_time: 2017-02-22-12-18-13
Code_project:
  python-ironicclient: 2d068b01f8283007309b703c9ab14395ace8e5e4
  python-ironicclient-build: a61552f5316a2bbad26a8db8149cc672cbe88e3b
